Subject: RE: Issue with net.exe and no output when ssh'ing into NT system
From: "Todd Bowden" <[email-masked]>
To: "'Richard Troy'" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 11 Jul 2003 11:58:57 -0500

Richard,

Here is a thread from Corinna with her saying this a bug and would be
fixed in the next version.

Re: output suppressed in ssh session
From: Corinna Vinschen <corinna-cygwin at cygwin dot com> 
To: cygwin at cygwin dot com 
Cc: Tim Wright <timw at polyserve dot com> 
Date: Fri, 6 Jun 2003 09:38:03 +0200 
Subject: Re: output suppressed in ssh session 
References: <[email-masked]> 
Reply-to: cygwin at cygwin dot com 

------------------------------------------------------------------------
--------

On Thu, Jun 05, 2003 at 05:37:43PM -0700, Tim Wright wrote:
> I was running Cygwin 1.3.17, and using ssh to an account configured
for
> Domain Admin access. This worked fine. Now I have upgraded to 1.3.22,
> and whilst most programs still work fine, the output from 'net.exe'
has
> disappeared. 

That's a bug in 1.3.22.  It will be fixed in the next version.

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

http://www.cygwin.com/ml/cygwin/2003-06/msg00371.html

Todd C. Bowden 
HP Certified 
AtosOrigin 
5000 S. Bowen 
Arlington, TX 76017 
Office: 817-264-8211
E-mail: [email-masked]

-----Original Message-----
From: Richard Troy [mailto:[email-masked]] 
Sent: Friday, July 11, 2003 11:10 AM
To: Todd Bowden
Cc: [email-masked]
Subject: RE: Issue with net.exe and no output when ssh'ing into NT
system

HEY, _THAT_ sure sounds like the problem I just described!

...I seem to have come into the middle of this conversation... Can
someone please bring me up to speed: Todd, are you saying that you
understand where this problem originates and think a fix might be coming
soon? In 1.5? -smile-

Thanks again,
Richard

-- 
Richard Troy, Chief Scientist
Science Tools Corporation
[email-masked], 510-567-9957, http://ScienceTools.com/

On Fri, 11 Jul 2003, Todd Bowden wrote:

> Date: Fri, 11 Jul 2003 10:45:53 -0500
> From: Todd Bowden <[email-masked]>
> To: [email-masked]
> Subject: RE: Issue with net.exe and no output when ssh'ing into NT 
> system
>
> Larry,
>
> Thanks for the reply.  It seems that this is a defect in the current 
> release and will hopefully be fixed in the near future.
>
> Todd C. Bowden
> HP Certified
> AtosOrigin
> 5000 S. Bowen
> Arlington, TX 76017
> Office: 817-264-8211
> E-mail: [email-masked]
>
>
> -----Original Message-----
> From: Larry Hall [mailto:[email-masked]]
> Sent: Thursday, July 10, 2003 4:10 PM
> To: Todd Bowden
> Cc: [email-masked]
> Subject: Re: Issue with net.exe and no output when ssh'ing into NT 
> system
>
>
> Todd Bowden wrote:
>
> > To all below you will find my cygcheck.out file.
> >
> > Im running cygwin 1.3.22.
> >
> > The issue Im having is after ssh'ing into a Win 2000 system and try 
> > to
>
> > execute net.exe I get no output.  If Im logged on locally and bring 
> > up
>
> > a bash shell I get the output that I expect.
> >
> > I have tested a few scenerios:
> >
> > 1.  Logged on locally using the bash shell, net.exe runs and 
> > produces output as expected. 2.  SSH into same system net.exe 
> > returns no output, however the command does execute correctly.  No 
> > other commands
>
> > have the same behavior. 3.  Using an older version of the 
> > cygwin1.dll fixed the output problem of net.exe, but produced other 
> > problems.
> >
> > Does anyone else have this problem?
>
> Do you google?
>
> <http://www.google.com/search?as_q=&num=10&hl=en&ie=UTF-8&oe=UTF-8&btn
> G=
> Google+Search&as_epq=net.exe&as_oq=&as_eq=&lr=&as_ft=i&as_filetype=&as
> Google+_q
> dr=all&as_occt=any&as_dt=i&as_sitesearch=cygwin.com&safe=images>
>
> This is one discussion on this subject.
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/